/*--------Call, email, visit styles--------*/
#call_contact, #email_contact, #visit_contact {
	text-align: center;
	margin-bottom: 2em;
}

/*--------iframe (Google Map) styles--------*/
iframe {
	width: 100%;
	height: 300px;
}

/*Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) {
	/*--------iframe (Google Map) styles--------*/
	iframe {
		width: 100%;
		height: 400px;
	}
}

/*Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) {
	
}

/*Large devices (desktops, 992px and up)*/
@media (min-width: 992px) {
	/*--------Main styles--------*/
	main {
		margin-top: 1em;
	}
	
	/*--------Call, email, visit styles--------*/
	#call_contact, #email_contact, #visit_contact {
		margin-bottom: 0;
	}
	
	main > div.row {
		display: flex;
		align-items: center;
	}
	
	/*Contact information*/
	main > div:first-child > div:first-child {
		display: flex;
		flex-direction: column;
		justify-content: space-around;
		height: 400px;
		order: 2;
	}
	

	
	/*--------iframe (Google Map) styles--------*/
	iframe {
		width: 100%;
		height: 500px;
	}
}

/*Extra large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) {

}